
D4Science Infrastructure - Upgrade #9152

Upgrade # 9150 (Completed): D4Science Infrastructure Upgrade to gCube 4.6

D4Science Gateways upgrade to gCube 4.6

Jul 04, 2017 04:49 PM - Massimiliano Assante

Status: Completed Start date: Jul 20, 2017

Priority: Normal Due date: Jul 20, 2017

Assignee: Massimiliano Assante % Done: 100%

Target version: Release 4.6.0   

Infrastructure: Production   

Description

A new custom field on the liferay Site should be added to handle the Terms of Use: Key: ToU Type: Integer (64-bit)

A new custom field on the liferay User should be added to handle the Terms of Use acceptance: Key: ToUser Type Group of

Text Values

History

#1 - Jul 04, 2017 04:56 PM - Massimiliano Assante

- Description updated

#2 - Jul 05, 2017 07:18 PM - Massimiliano Assante

- Description updated

#3 - Jul 24, 2017 11:36 AM - Massimiliano Assante

- Status changed from New to Planned

#4 - Jul 24, 2017 11:37 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Jul 24, 2017 11:38 AM - Massimiliano Assante

- Status changed from In Progress to Completed
